[submodule "submodules/libsoundio"]
	path = submodules/libsoundio
	url = https://github.com/andrewrk/libsoundio.git
[submodule "submodules/libsamplerate"]
	path = submodules/libsamplerate
	url = https://github.com/erikd/libsamplerate.git
[submodule "submodules/libopusfile/opusfile"]
	path = submodules/libopusfile/opusfile
	url = https://gitlab.xiph.org/xiph/opusfile.git
[submodule "submodules/libopusfile/opus"]
	path = submodules/libopusfile/opus
	url = https://gitlab.xiph.org/xiph/opus.git
[submodule "submodules/libopusfile/ogg"]
	path = submodules/libopusfile/ogg
	url = https://gitlab.xiph.org/xiph/ogg.git
[submodule "submodules/minimp3"]
	path = submodules/minimp3
	url = https://github.com/lieff/minimp3.git
